body {
	background:#850000;
	margin:0px;
	padding:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:1.5em;
	color:#FFF;
}
img {
	border:0px;
}
form {
	margin:0px;
	padding:0px;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}
a {
	color:#ff6a00;
	text-decoration:none;
}
a:hover {
	color:#FFF;
	text-decoration:underline;
}

#header {
	background:url(http://www.bloodyburberry.com/features/fur_fighters/images/header.gif) top center no-repeat;
}

#pageBodyContainer {
	background:url(http://www.bloodyburberry.com/features/fur_fighters/images/bg1.gif) top center repeat-y;
}
#pageBody {
	background:url(http://www.bloodyburberry.com/features/fur_fighters/images/body.gif) top center no-repeat;
}

.container {
	width:961px;
	margin-left:auto;
	margin-right:auto;
}

#leftCol {
	float:left;
	padding-left:28px;
	width:670px;
}

#rightCol {
	float:left;
	width:263px;
}

#screen {
	width:660px;
	padding:5px;
	background:#960000 url(http://www.bloodyburberry.com/features/fur_fighters/images/screen.gif) top left no-repeat;
	margin-bottom:10px;
}


#downloadLink {
	text-align:center;
	font-size:8pt;
	margin-bottom:10px;
}
#downloadLink img {
	vertical-align:middle;
	margin-right:10px;
}


#footer {
	background:url(http://www.bloodyburberry.com/features/fur_fighters/images/footer_top.gif) top center no-repeat;
	padding-top:20px;
	text-align:right;
	font-size:8pt;
	line-height:12pt;
	color:#ff6a00;
	height:60px;
}





#footer img {
	float:right;
	margin-left:20px;
}

#footer a {
	margin-right:40px;
	color:#ff6a00;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

#footer #petaLink {
	margin-right:0px;
}

#footer #petaLink img {
	border:0px;
	margin-top:4px;
}






#sn {
	clear:both;
	text-align:left;
	font-size:8pt;
	color:#FFF;
	padding-bottom:6pt;
	float:left;
}
#sn img {
	float:none;
	margin-left:5px;
	margin-right:5px;
	width:16px;
	height:16px;
	border:0px;
	vertical-align:middle;
}
#sn a {
	margin-right:0px;
	text-decoration:none;
}
#sn a img {
	filter:alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity:0.70;
}
#sn a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
}

#snInfo {
	padding-left:3px;
	color:#FFF;
}


hr {
	border:0px solid #FFF;
	border-bottom:2px dotted #ff6a00;
	height:2px;
	margin:0px;
	padding:0px;
	padding-top:6px;
	margin-bottom:0px;
}



.formbuilder {
	font-size:8pt;
}